Subject: RE: Printing from Solaris to WinNT lpd daemon
From: [email-masked]
To: [email-masked]
Date: Thu, 7 Oct 1999 12:31:52 +0100

Please see attached...

- -----Original Message-----
From: Yasir Hamza [mailto:[email-masked]]
Sent: 06 October 1999 21:05
To: Sun Managers Email List
Subject: Printing from solaris to WinNT lpd daemon

Gurus
 
    I've succeeded in setting up printing from solaris 2.5.1 to a
tcp/ip print server on windows NT, the problem is that the printout is
alway required to be to a postscript printer.. while I'm using HP
laserJet 5L which is not a PostScript printer, anybody knows any
workaround for this problem, can I use my HP LaserJet 5l from my
SparcStations running Solaris 2.5.1?

Yasir Hamza
System Admin
Sudanet
Khartoum, Sudan